.ui-widget.ui-widget-content { 
    border: 1px solid #777; 
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.16), 0 2px 10px rgba(0, 0, 0, 0.12); 
} 
.ui-widget { 
    font-family: thaisansneue, 'Material Icons',Arial,Helvetica,sans-serif; 
    font-size: 1em; 
}
.ul-attachment{
	margin:0px;
	padding:0px;
	list-style:none;
}
.ul-attachment li{
	border-bottom:1px solid rgba(222, 222, 223, 0.76);
}
.panel-group .panel-current{
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}
.panel-group .panel-col-orange .panel-title-current{
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
}
.panel-group .panel-nuse{
	background-color: rgba(222, 217, 217, 0.55) !important;
	border: 1px solid rgba(222, 217, 217, 0.55) !important;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}
.panel-group .panel-heading-nuse{
	background-color: rgba(222, 217, 217, 0.55) !important;
}
.panel-group .panel-col-orange .panel-title-nuse{
	background-color: rgba(222, 217, 217, 0.55) !important;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	color: gray;
}
.panel-group .panel-confirm{
	border: 1px solid #79c921  !important;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}
.panel-group .panel-heading-confirm{
	background-color: #79c921  !important;
}
.panel-group .panel-col-orange .panel-title-confirm{
	background-color: #79c921  !important;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
}
.card-center {
	margin: 0 auto; /* Added */
	float: none; /* Added */
	margin-bottom: 10px; /* Added */
}
.call_menu {
	cursor:pointer;
}
.hr-section {
	display: block;
    height: 1px;
    border: 0;
    /*border-top: 1px solid #ff8800;*/
	border-top: 1px solid cadetblue;
    margin: 1em 0;
    padding: 0;
}
/*Rules for sizing the icon*/
.material-icons.md-18 { font-size: 18px; }
.material-icons.md-24 { font-size: 24px; }
.material-icons.md-36 { font-size: 36px; }
.material-icons.md-48 { font-size: 48px; }
.material-icons.md-120 { font-size: 120px; }

/*.page-loader-wrapper {
    background: rgba(238, 238, 238, 0.84);
}	*/



table.table-tr-pointer tbody td {
	cursor: pointer;
}

.page-loader-wrapper {
	z-index: 99999999;
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.5);
	overflow: hidden;
	text-align: center;
}

.page-loader-wrapper .loader {
	position: relative;
	/* top: calc(50% - 45px); */
	top: calc(50% - 120px);
}

#loader span {
	display: inline-block;
	width: 5px;
	height: 20px;
	background-color: #ffc107;
}

#loader span:nth-child(1) {
	animation: grow 1s ease-in-out infinite;
}

#loader span:nth-child(2) {
	animation: grow 1s ease-in-out 0.15s infinite;
}

#loader span:nth-child(3) {
	animation: grow 1s ease-in-out 0.30s infinite;
}

#loader span:nth-child(4) {
	animation: grow 1s ease-in-out 0.45s infinite;
}

@keyframes grow {

	0%,
	100% {
		-webkit-transform: scaleY(1);
		-ms-transform: scaleY(1);
		-o-transform: scaleY(1);
		transform: scaleY(1);
	}

	50% {
		-webkit-transform: scaleY(1.8);
		-ms-transform: scaleY(1.8);
		-o-transform: scaleY(1.8);
		transform: scaleY(1.8);
	}
}

/*** load animation ***/
.page-loader-wrapper-form-load {
	z-index: 99999999;
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	width: 100%;
	height: 100%;
	background: transparent;
	overflow: hidden;
	text-align: center;
}

.page-loader-wrapper-form-load .loader {
	position: relative;
	/* top: calc(50% - 45px); */
	top: calc(50% - 120px);
}	
.lds-roller {
	display: inline-block;
	position: relative;
	width: 80px;
	height: 80px;
	}
	.lds-roller div {
	animation: lds-roller 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
	transform-origin: 40px 40px;
	}
	.lds-roller div:after {
	content: " ";
	display: block;
	position: absolute;
	width: 7px;
	height: 7px;
	border-radius: 50%;
	background: #b7b9bb ;
	margin: -4px 0 0 -4px;
	}
	.lds-roller div:nth-child(1) {
	animation-delay: -0.036s;
	}
	.lds-roller div:nth-child(1):after {
	top: 63px;
	left: 63px;
	}
	.lds-roller div:nth-child(2) {
	animation-delay: -0.072s;
	}
	.lds-roller div:nth-child(2):after {
	top: 68px;
	left: 56px;
	}
	.lds-roller div:nth-child(3) {
	animation-delay: -0.108s;
	}
	.lds-roller div:nth-child(3):after {
	top: 71px;
	left: 48px;
	}
	.lds-roller div:nth-child(4) {
	animation-delay: -0.144s;
	}
	.lds-roller div:nth-child(4):after {
	top: 72px;
	left: 40px;
	}
	.lds-roller div:nth-child(5) {
	animation-delay: -0.18s;
	}
	.lds-roller div:nth-child(5):after {
	top: 71px;
	left: 32px;
	}
	.lds-roller div:nth-child(6) {
	animation-delay: -0.216s;
	}
	.lds-roller div:nth-child(6):after {
	top: 68px;
	left: 24px;
	}
	.lds-roller div:nth-child(7) {
	animation-delay: -0.252s;
	}
	.lds-roller div:nth-child(7):after {
	top: 63px;
	left: 17px;
	}
	.lds-roller div:nth-child(8) {
	animation-delay: -0.288s;
	}
	.lds-roller div:nth-child(8):after {
	top: 56px;
	left: 12px;
	}
	@keyframes lds-roller {
	0% {
		transform: rotate(0deg);
	}
	100% {
		transform: rotate(360deg);
	}
	}
/*** end load animation ***/	  

textarea.form-control {
	line-height: 1.5rem;
}

.div-history-list{
    padding: 5px 8px;
    cursor: pointer;
}
.div-history-list:hover{
    background-color: #CDDC39;
    color: #000000;
}
.div-history-list:active{
	background-color: rgb(228, 50, 174);
}

.div-history-list.active{
	background-color: rgb(228, 50, 174);
}

.card {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    margin-bottom: 1rem;
    word-wrap: break-word;
    background-clip: border-box;
    border: 1px solid;
    border-radius: .5rem;
    background-color: #fff;
    border-color: #d8dbe0;
}

.card-header {
    padding: .35rem 1.25rem;
    margin-bottom: 0;
    border-bottom: 1px solid;
    background-color: #fff;
    border-color: #d8dbe0;
	/* sarit : 29-11-2565 : add margin-top : 3px */
	margin-top : 3px;
}

.card-body {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    min-height: 1px;
    padding: 1.25rem;
}

ol.num {
	counter-reset: item;
	padding-left: 12px;
}

ol.num li {
	display: block;
	text-indent: -11px;
	line-height: initial;
	margin-top: 8px;
}

ol.num li:before {
	content: counters(item, ".") " ";
	counter-increment: item
}

table.table-condensed thead th,table.table-condensed  table thead td {
	text-align: center;
	/* background-color:var(--teal); */
	/* color: #065940; */
	font-weight: normal;
	border-bottom-width: 1px;
	vertical-align: middle;
	background-color: #46a2a2;
	/* border: 1px solid #529fab; */
	color: rgb(251 255 254 / 92%);
	/* border-bottom: 1px solid #a6ce47;   */
	padding-top: 0.35rem;
	padding-bottom: 0.35rem;
	/* text-shadow: 1px 1px 2px rgb(97 95 95 / 44%); */
}

table.table-condensed tfoot td {
	background-color: #7dc1dc;
	border: 1px solid #fdfffdad;
	color: #0c5470;
	/* text-shadow: 1px 1px 2px #6768677a; */
}

.sidebar div.user-info a:hover{
	text-decoration: none !important;
}
.sidebar div.user-info a{
    color: rgb(203 209 209 / 97%);
    position: relative;
    display: inline-flex;
    vertical-align: middle;
    width: 100%;
    padding: 3px 13px;
}

.sidebar div.user-info  i.material-icons {
    margin-top: 4px;
}

.sidebar div.user-info  a span{
	margin: 7px 0 7px 12px;
    color: rgb(203 209 209 / 97%);
    overflow: hidden;
}

h1, h2, h3, h4, h5, h6,.h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: 'Noto Sans Thai UI',Arial;
}

.sidebar .menu .list .ml-menu li a.level-1{
	padding-left: 23px;
}

.sidebar .menu .list .ml-menu li a i{
	font-size: 14pt;
    margin-top: 2px !important;
    margin-right: 8px;
}

.sidebar .menu .list .ml-menu li a .badge{
	color:#ffffff;
}

.sidebar .menu .list .ml-menu li a .badge i{
	font-size: 9pt;
    margin-right: 2px;
    margin-top: 0px !important;
    vertical-align: bottom;
}

div.modal .modal-header .modal-title{
	display:inline-block;
}

.sidebar .menu .list li a:hover,.theme-indigo .sidebar .menu .list .toggled:hover,div.user-info a:hover{
	background-color: #72a4ab;
}

.c-system-menu,.c-system-menu span{
	color: rgb(249 249 192 / 72%) !important;
}

.input-group .input-group-btn{
    display: inherit;
    padding: 0;
    border-radius: .35rem;	
}
.input-group .input-group-btn:last-child{
	border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

.position-sticky {
    position: -webkit-sticky !important;
    position: sticky !important;
    top: 52px;
    z-index: 1;
    padding-top: 4px;
    background-color: #ebedef;
}

.position-sticky  .hr-section{
    margin-bottom: 6px;
    margin-top: 3px;
}

textarea.form-control{
	height:auto !important;
}